[Script%20ID%3A1]
ScriptStr=uav_control_mid360.sh
ScriptType=1

[Script%20ID%3A4]
ScriptStr=sunray_uav_ego_mid360.sh
ScriptType=1

[Script%20ID%3A5]
ScriptStr=uav_control_viobot.sh
ScriptType=1

[Script%20ID%3A2]
ScriptStr=uav_control.sh
ScriptType=1

[Script%20ID%3A3]
ScriptStr=kill_node.sh
ScriptType=1

[Script%20ID%3A6]
ScriptStr=kill_node_viobot.sh
ScriptType=1

[Script%20ID%3A7]
ScriptStr=uav_formation.sh
ScriptType=1

[Script%20ID%3A8]
ScriptStr=ugv_formation.sh
ScriptType=1

[Script%20ID%3A9]
ScriptStr=position_test.sh
ScriptType=1
